Subject: [Bug 213] Spec inconsistent on PROPFIND/Depth:infinity

From: [email-masked]
Date: Mon, 30 Jan 2006 13:25:37 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=213

------- Additional Comments From [email-masked]  2006-01-30 13:25 -------
I already had text in the spirit of the text suggested for 8.2 (I must have
sketched it in during the call while Elias put text in this bug) but I've made
it exactly consistent with Elias' suggestion, now, to avoid any further issues.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.
You are on the CC list for the bug, or are watching someone who is.